/* style the hat */
@media screen and (min-width: 700px) and (min-device-width: 700px){
.hat {
   background: url("./images/christmas_hat.png");
   width: 47px;
   height: 47px;
   position: absolute;
   z-index: 1000;
   margin-left: -16px;
   margin-top: -6px;
}

/* style the headerbar */
.headerbar {
   background: #06032C url("./images/santa_logo.jpg") no-repeat center center;
   height:150px;   
}

/* background image */
html, body {
   background: #000 url("./images/santa_bg.jpg") no-repeat center center fixed;
   -moz-background-size: cover;
   background-size: cover;
}

/* style the big headerbar hat */
#banner-xmas {
   background: url("./images/christmas_hatbig.png");
   width: 128px;
   height: 128px;
   position: absolute;
   z-index: 1000;
   margin-left: -58px;
   margin-top: -182px;
}

/* style the posting box */
#message {
   background: #fff url("./images/christmasbg1.png") no-repeat center center;
}

/* style the row on hover */
li.row:hover {
   background-image: url("./images/christmas_row.png");
   background-repeat:  no-repeat;
   background-position: center right;
}

/* style the online list */
.online-list {
   background: transparent url("./images/snowsig.gif") no-repeat center top;
}

/* style the forabg and forumbg */
.forumbg, .forabg {
   background: #084A8C url("./images/bglistsnow.gif") repeat;
   -webkit-box-shadow: inset 0 20px 20px -20px rgba(0,0,0,0.8);
    -moz-box-shadow: inset 0 20px 20px -20px rgba(0,0,0,0.8);
    box-shadow: inset 0 20px 20px -20px rgba(0,0,0,0.8);
}
}
